util = {
    isType: function isType(type) {
        return function (obj) {
            return {}.toString.call(obj) == "[object " + type + "]";
        };
    },
    isNull: function isNull(obj) {
        for (var i in obj) {
            return false;
        }
        return true;
    },

    show: function show(obj) {
        alert(obj);
    }
    ,

    startWith: function startWith(obj, s) {
        if (s == null || s == "" || obj.length == 0 || s.length > obj.length)
            return false;
        if (obj.substr(0, s.length) == s)
            return true;
        else
            return false;
        return true;
    }
    ,

    endWith: function endWith(obj, s) {
        if (s == null || s == "" || obj.length == 0 || s.length > obj.length)
            return false;
        if (obj.substring(obj.length - s.length) == s)
            return true;
        else
            return false;
        return true;
    }
    ,


};
